utf8lookup(1)

NAME
utf8lookup - Look up Unicode characters from the command line

SYNOPSIS
utf8lookup <unicode codepoint as hex text without leading 0x>

DESCRIPTION
utf8lookup is a simple bash script that will read a Unicode codepoint as hex without the leading 0x and print out the name of the corresponding character.

SEE ALSO
uniname

REFERENCES
Unicode Standard, version 4.1

AUTHOR
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This manual page was written by Mohammed Sameer <debian@foolab.org>, for the Debian GNU/Linux system (but may be used by others).

LICENSE
GNU General Public License